petsc-3.15.0 2021-03-30
Report Typos and Errors

# KSPGuessSetUp

Setup the initial guess object

### Synopsis

    #include "petscksp.h"
    PetscErrorCode  KSPGuessSetUp(KSPGuess guess)

Collective on guess

### Input Parameter

| guess | - the initial guess context

### See Also

KSPGuessCreate(), KSPGuess

### Level

intermediate

### Location

src/ksp/ksp/interface/iguess.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages